Gmagick::newimage
Gmagick::normalizeimage
Gmagick
PHP Manual

# Gmagick::nextimage

(PECL gmagick >= Unknown)

Gmagick::nextimage — Moves to the next image

### Description

public void Gmagick::nextimage ( void )

Associates the next image in the image list with an Gmagick object.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::newimage
Gmagick::normalizeimage
Gmagick
PHP Manual